<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <ImageView
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/logo"
        android:layout_alignParentTop="true"
        android:scaleType="centerCrop"
        android:src="@mipmap/img_qidong" />

    <ImageView
        android:id="@+id/logo"
        android:layout_width="match_parent"
        android:layout_height="137dp"
        android:layout_alignParentBottom="true"
        android:paddingTop="19dp"
        android:paddingBottom="19dp"
        android:scaleType="centerInside"
        android:src="@mipmap/logo" />

    <Button
        android:id="@+id/btn_skip"
        style="@style/Base.Widget.AppCompat.Button.Borderless"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_skip"
        android:padding="0dp"
        android:text="跳过"
        android:textColor="#ffcccccc"
        android:textSize="13sp" />
</RelativeLayout>